d	/var/lib/openvpn3	        0755	_openvpn	_openvpn	-	-
d	/var/lib/openvpn3/configs	0755	_openvpn	_openvpn	-	-
Z       /var/lib/openvpn3/*.json	-	_openvpn	_openvpn	-	-
Z       /var/lib/openvpn3/configs/*.json -	_openvpn	_openvpn	-	-
